/*
  Localizable.strings
  Matreshka_IOS

  Created by Горислав Гипатский on 14.04.2023.
  
*/

"discount" = "Diskon";
"country" = "\
Negara\
";
"upload" = "\
Koneksi\
";
"ping" = "\
Ping\
";
"cancel" = "\
Membatalkan\
";
"trayQrAuthButtonTitle" = "Otorisasi QR";
"qrAuthInfo1" = "1. Buka aplikasi Matreshka VPN";
"qrAuthInfo2" = "2. Buka Profil Anda - > Pindai Kode QR";
"qrAuthInfo3" = "3. Arahkan kamera ke layar otorisasi";
"/Week after" = ", lalu %@ / bulan";
"sub not found" = "Langganan tidak ditemukan";
"sub expire" = "Langganan berbayar telah kedaluwarsa.";
"sub" = "Langganan Berbayar";
"anon" = "Anonim.";
"logout" = "keluar";
"auth" = "Mengizinkan";
"authInfo" = "Otorisasi diperlukan untuk menyimpan informasi langganan Anda.";
"email" = "Masukan email";
"code" = "Memasukkan kode.";
"codeInfo" = "Kode telah dikirim ke alamat email yang ditentukan.";
"error" = "Kesalahan.";
"copyAlert" = "Kode disalin!";
"appleSignIn" = "Masuk dengan Apple";
"googleSignIn" = "Masuk dengan Google";
"emailSignIn" = "Masuk dengan Email";
"qrSignIn" = "Otorisasi dengan QR";
"emailInfo" = "Kode konfirmasi akan dikirim ke alamat email yang ditentukan";
"continue" = "Melanjutkan";
"connectionPing" = "%@ ms";
"select" = "Pilih";
"notSelected" = "tidak terpilih";
"loading" = "memuat";
"subscription" = "berlangganan";
"subsByPromo" = "Langganan yang dibeli menggunakan kode promo";
"copy" = "menyalin";
"referal" = "Sistem Rujukan";
"tryFree" = "coba GRATIS";
"trial" = "3 hari GRATIS";
"servers" = "server";
"subsByPromoPrice" = "Langganan yang dibeli berdasarkan jumlah kode promo";
"profile" = "Profil";
"promocode" = "Kode promosi";
"3days" = "3 hari";
"download" = "unduh";
"premiumSub" = "berlangganan premium";
"termsOfUse" = "Penawaran Umum";
"backToProfile" = "Kembali ke profil";
"renewable" = "Dengan perpanjangan otomatis";
"buySub" = "beli langganan";
"serverVPN" = "Server VPN";
"earned" = "diterima";
"endDate" = "tanggal berakhirnya tarif";
"blockBypass" = "BlockBypass";
"currentPlan" = "tarif saat ini";
"close" = "menutup";
"privacyPolicy" = "Kebijakan pribadi";
"restorePurchases" = "Mengembalikan pembelian";
"main" = "utama";
"banner6" = "100% Anonim dan tidak ada penebangan. Privasi di Wi-Fi publik";
"month" = "Bulan";
"examplemail" = "contoh@mail.ru";
"points" = "%@ poin";
"discountDescription" = "Bagikan kode promo dengan teman-teman Anda, berikan mereka poin %@ di akun mereka dan dapatkan poin %@ untuk Anda sendiri!";
"withdrawRequest" = "menarik dana";
"sendRequest" = "Kirim Permintaan";
"cardNumber" = "nomor kartu";
"count" = "jumlah";
"status" = "STATUS";
"card" = "Detail rekening bank";
"withdrawRequestSuccess" = "Permintaan terkirim";
"withdrawHistory" = "riwayat permintaan";
"back" = "kembali";
"bonusBuy" = "Beli dengan poin";
"bonusBalance" = "Saldo Referensi";
"myCode" = "kodeku";
"get" = "mendapatkan.";
"sucessBuy" = "Berhasil dibeli";
"vpnServer" = "Server VPN";
"expireDate" = "Tanggal akhir rencana";
"banner1Title" = "aman dan cepat";
"banner1" = "Enkripsi end-to-end data Anda, tanpa batas kecepatan atau lalu lintas.";
"banner2Title" = "7 buah untuk 1 buah";
"banner2" = "Tersedia di: iOS, Android, macOS, Windows, Android TV";
"getFree" = "Mendapatkan gratis";
"buySubscription" = "Beli langganan";
"nextTrialMessage" = ", bulan depan.";
"subCancel" = "Batalkan langganan";
"MONTH" = "Bulan.";
"DAY" = "Hari.";
"YEAR" = "Tahun.";
"successSubCancel" = "Langganan berhasil dibatalkan.";
"deleteAccount" = "Hapus akun";
"dataWarning" = "Semua data akan hilang.";
"discountValue" = "Diskon: %@ %%";
"purchaseTitle" = "Beli langganan.";
"enterPromo" = "Masukkan kode promo";
"price" = "biaya: %@";
"method1" = "kartu bank";
"method1d" = "Mir, Visa, MasterCard, Union Pay";
"method2" = "QIWI";
"method2d" = "dompet elektronik";
"method3" = "Apple Bayar";
"method3d" = "Untuk pengguna Apple";
"method4" = "Mata uang kripto";
"method4d" = "Tether, Bitcoin, Ethereum, Binance";
"restore" = "mengembalikan pembelian";
"connectionError" = "Masalah koneksi! \
\
 Silakan periksa koneksi internet Anda";
"scanQR" = "Pindai kode QR";
"scanQRdescription" = "Pindai kode QR untuk mengautentikasi";
"CONNECTED" = "TERHUBUNG";
"DISCONNECTED" = "TERPUTUS.";
"CONNECTING" = "MENGHUBUNGKAN";
"DISCONNECTING" = "TERPUTUS.";
"ERRORA" = "KESALAHAN";
"success" = "kesuksesan";
"fail" = "kesalahan.";
"thanks" = "Terima kasih atas pembelian Anda. Semoga Anda mendapatkan penggunaan yang menyenangkan. Jika Anda memiliki masalah, kami selalu berhubungan dan siap membantu.";
"subCancelDesc" = "Perhatian, langganan tidak dapat dipulihkan. Anda yakin ingin berhenti berlangganan?";
"unlink" = "Putuskan tautan semua perangkat";
"reportProblem" = "Laporkan masalah";
"weight" = "kualitas sinyal";
"assistant" = "Asisten Matreshka";
"online" = "on line";
"typeMessage" = "Ketik pesan...";
"assistantHelloMessage" = "Hai! Saya Matreshka. Akhirnya kita bisa ngobrol. Saya seorang kecerdasan buatan, jika Anda memiliki pertanyaan tentang aplikasi ini, saya akan mencoba menjawabnya. Anda dapat mengajukan pertanyaan apa pun kepada saya, jika saya tahu jawabannya, saya pasti akan meminta Anda, karena saya adalah asisten Anda.";
"assistantHelperMessage1" = "Bagaimana cara membayar langganan?";
"assistantHelperMessage2" = "Tidak menghubungkan VPN";
"assistantHelperMessage3" = "Tidak ada akses ke situs";
"appVersion" = "Versi: %@";
"assistantSubscribe" = "langganan";
"report" = "mendapat dukungan";
"reportBanner1Title" = "Jaringan";
"reportBanner1Description" = "Pastikan Anda memiliki koneksi Internet.";
"reportBanner2Title" = "Aplikasi yang bertentangan";
"reportBanner2Description" = "Periksa apakah VPN atau proxy lain berfungsi pada saat yang sama, matikan.";
"reportBanner3Title" = "Rekomendasi umum";
"reportBanner3Description" = "Hindari menyambung ke VPN melalui pengaturan ponsel cerdas Anda, jalankan melalui aplikasi, dengan cara ini Anda akan terhindar dari masalah dengan menyambung ke \"kekosongan\" jika server yang Anda sambungkan untuk sementara waktu tidak tersedia.";
"shareContent" = "Hai, saya punya kode promo untuk Anda %@, ambil 25 poin bonus di Matreshka VPN dan dapatkan subbagian gratis. Ini adalah layanan VPN sepenuhnya anonim yang berfungsi di semua platform: IOS, Android, macOS, Windows, Android TV. Tautan ke AppStore https://apps.apple.com/ua/app/matreshka-vpn/id1622803257, tautan ke Google Play https://play.google.com/store/apps/details?id=com.matreshkav";
"reportBanner4Title" = "Kemacetan jaringan";
"reportBanner4Description" = "Aktifkan mode pesawat selama 10 detik dan coba sambungkan lagi.";
"failPurchase" = "Ups! Ada yang tidak beres\
 Pembayaran gagal, harap pastikan data sudah benar. Jika masalah tidak teratasi, silakan hubungi kami: support@matreshkavpn.com";
"appleTariff1Name" = "24 jam";
"appleTariff1Price" = "$0,99";
"appleTariff2Name" = "Selama 1 bulan";
"appleTariff2Price" = "$5,99";
"appleTariff2Sale" = "Dasar";
"appleTariff3Name" = "Untuk 3 bulan";
"appleTariff3Price" = "$13,99";
"appleTariff3Sale" = "$4,6/m.";
"appleTariff4Name" = "Selama 1 tahun";
"appleTariff4Price" = "$44,99";
"appleTariff4Sale" = "$3,7/m.";
"appleTariffDescription" = "Perlindungan penuh dan privasi, dengan satu sentuhan tombol.";
"splash1" = "Mendapatkan akses ke sumber daya yang diblokir";
"splash2" = "Mempercepat koneksi";
"splash3" = "Mengenkripsi data Anda";
"splash4" = "Jika kita semua adalah anak-anak Allah, apa istimewanya Yesus?";
"splash5" = "Buku bisnis membuat Anda lebih kaya jika Anda menjualnya.";
"splash6" = "Kucing memiliki sembilan nyawa. Membuat mereka ideal untuk eksperimen.";
"splash7" = "Membuang asam itu salah, di mata sebagian orang.";
"splash8" = "Ketika seseorang yang dekat dengan Anda meninggal, pindah tempat duduk.";
"splash9" = "Yesus mencintaimu... Dia tidak 'jatuh cinta' denganmu.";
"splash10" = "Orang-orang dengan Tourettes..... Apa yang membuat mereka tergerak?";
"splash11" = "Anda adalah orang yang hebat.";
"splash12" = "Di The Body Shop dan berteriak dengan keras, 'Saya sudah punya satu!";
"splash13" = "Katakan apa yang Anda inginkan tentang orang tuli ...";
"splash14" = "Itu adalah lelucon yang bagus, tapi tidak ada yang menertawakan pemakaman itu";
"withDrawTitle" = "Tarik bonus Anda";
"withDrawCredentials" = "Masukkan kredensial Anda";
"emailValidation" = "Alamat email tidak valid";
"paymentAmount" = "Masukkan jumlah penarikan";
"amount" = "jumlah";
"withDrawCard" = "Masukkan kartu";
"withDrawCardPlaceholder" = "Rincian Pembayaran";
"KB" = "KB";
"MB" = "MB";
"GB" = "GB";
"BAYTES" = "B";
"MS" = "MS";
"openSettings" = "pengaturan";
"allowPermissionTitle" = "mengizinkan akses";
"allowPermissionDescription" = "Agar Anda dapat memindai kode QR, Matreshka VPN memerlukan akses ke kamera. \
\
 Harap aktifkan di pengaturan aplikasi.";
"notNow" = "tidak sekarang.";
"today" = "Hari ini.";
"yesterday" = "Kemarin.";
"eraseAcc" = "Perangkat berhasil diputuskan.";
"subscribeForEnterAssistant" = "Berlangganan untuk menggunakan asisten";

"serverUnavailable" = "Server tidak tersedia";
"trialTitle" = "Aktivasi percobaan";
"trialDescription" = "Uji coba gratis 3 hari tersedia untuk Anda. Jika Anda menyukai aplikasinya, Anda bisa mendapatkan langganan untuk aplikasi tersebut. Uji coba dimulai segera setelah aktivasi dan berakhir 3 hari setelah aktivasi.\nAnda ingin mengaktifkannya sekarang ?";
"trialButton1" = "Ya, Aktifkan uji coba";
"cancelTrial" = "Tidak, Aktifkan nanti";
"trialIsActive" = "Periode percobaan diaktifkan";
"viewApp" = "Tampilkan Matreshka VPN";
"rater.title" = "Kecepatan %@";
"rater.message" = "Jika Anda menyukai aplikasi ini, beri peringkat, pendapat Anda penting bagi kami. Terima kasih atas dukungannya.";
"rater.access" = "Kecepatan";
"rater.later" = "Ingatkan aku nanti";
"activate.promocode" = "Activate promocode";
"cancel.rate" = "Don't show";
"done" = "Activate";
"success.activate.promocode" = "Success activated promo code";
"error.activate.promocode" = "The promo code has already been activated";

"server.not.support.protocol" = "Pilih protokol enkripsi";
"change.encryption.protocol" = "Ubah protokol enkripsi";
"change.encryption.protocol.warning" = "PERINGATAN! Jika VPN tidak terhubung ke server, silakan ubah protokol enkripsi, mungkin yang sekarang diblokir di negara/wilayah Anda. Jika aplikasi berfungsi dengan baik, jangan ubah pengaturan protokol. Apakah Anda memiliki keraguan tentang tindakan Anda? - hubungi dukungan.";
"select.encryption.protocol" = "Memilih protokol enkripsi";
"choose.encryption.protocol" = "Pilih protokol enkripsi";
"choose.server" = "Pilih server";
"reportBanner0Title" = "Mengubah protokol enkripsi";
"reportBanner0Description" = "Jika Anda mengalami kesalahan saat menyambung ke server, buka profil - ubah protokol enkripsi - pilih protokol yang berbeda dari yang sekarang";
"pointsPerReferral" = "Poin per rujukan";

"kNewVersionApp" = "New version";
"kNewVersionAppMessage" = "A new version of %@ %@ is available on %@. ";
"kNewVersionAppUpdateNow" = "Update now!";
"kNewVersionAppNotNow" = "Not now";
"kNewVersionAppUpdate" = "Update";

"free" = "Free";
"premium" = "Premium";

"free.servers.help.title" = "Free servers";
"free.servers.help.subtitle" = "Amount of available traffic";
"free.servers.help.description" = "The traffic scale shows the traffic available to you on the free plan; to remove restrictions, you must subscribe.";
"free.servers.help.used" = "Used";
"free.servers.help.left" = "That's all that's left";
"free.servers.help.offer1" = "The traffic scale is common for all free serversв";
"free.servers.help.offer2" = "All free servers are limited in speed and traffic";
"free.servers.help.go.to.purchases" = "Subscribe";

"killswitch.desc" = "Kill switch will automatically disconnect you from the Internet if the connection to the VPN is severed";


"limit.traffic.free.ended.for.update" = "Free traffic limit is exhausted, the limit will be updated";

"vpn.configuration.success" = "Configuration reset";
"vpn.server.not.found" = "Server is not available, select another server";
"optimal" = "Optimal";
"optimal.desc" = "Automatic search";
